<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ru-RU" xml:lang="ru-RU">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Соответствие требованиям Министерства промышленности Канады</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Соответствие требованиям Департамента инноваций, науки и экономического развития Министерства промышленности Канады</h2></div>

<div class="section"><p><strong>Информация о сертификации (уровень SAR)</strong></p>
<p>Это устройство также соответствует требованиям к воздействию радиоволн, установленным Департаментом инноваций, науки и экономического развития Министерства промышленности Канады (ISED).</p>
<p>Среднее предельное значение SAR, принятое в Канаде, составляет 1,6&nbsp;Вт/кг на один грамм ткани. Максимальное значение SAR, о котором сообщалось в Министерство промышленности Канады, для этого типа устройства не превышает данного предельного значения.</p>
</div>

<div class="section"><p><strong>Заявление ISED</strong></p>
<p>Это устройство соответствует CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>В этом устройстве содержатся безлицензионные передатчики/приемники, которые соответствуют безлицензионным протоколам RSS, принятым в Департаменте инноваций, науки и экономического развития Министерства промышленности Канады. При эксплуатации должны соблюдаться два следующих условия:</p>
<p>1. Это устройство не должно вызывать помехи.</p>
<p>2. Это устройство должно выдерживать любые помехи, включая те, которые могут привести к сбоям в работе устройства.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>